<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>

		<h2><i>WYSIWYG</i>
		</h2>
		<h3>Explicaci&oacute;n
		</h3>
		<p style="color:green; font-size:20px"><i><i>WYSIWYG</i></i> es el acr&oacute;nimo de What You See Is What You Get (Lo que ves es lo que obtienes). Estos editores proporcionan una interfaz de edici&oacute;n que muestra
		c&oacute;mo se ve el c&oacute;digo en una p&aacute;gina web activa. El uso de editores <i>WYSIWYG</i> no requiere ning&uacute;n conocimiento de <strong>HTML</strong>; por lo tanto, es mucho m&aacute;s f&aacute;cil comenzar para un usuario sin experiencia
		alguna en programaci&oacute;n.
		</p>
		<h2>Editor <strong>HTML</strong> textual
		</h2>
		<h3>Explicaci&oacute;n
		</h3>
		<p style="color:green; font-size:20px">Como su nombre lo indica, los editores de <strong>HTML</strong> textuales se basan en texto. Debes tener conocimientos de <strong>HTML</strong> para utilizar este tipos de editores.
		Las funciones incluyen la apertura de archivos, ya sea un solo archivo, un proyecto completo o m&uacute;ltiples proyectos, y es algo disponible en todos los editores. Al utilizar un editor basado en texto,
		no puedes ver una vista previa en vivo del sitio.
		<br>
		<br>
		Este tipo de editor puede ofrecer m&aacute;s libertad y opciones personalizadas. Con un editor textual, puedes optimizar mejor las p&aacute;ginas web para los motores
		de b&uacute;squeda. Por ejemplo, es posible crear una p&aacute;gina web que siga las Pautas de accesibilidad del contenido web (WCAG, por sus siglas en ingl&eacute;s), para que las personas con discapacidades puedan ver tu
		p&aacute;gina web.
		<br>
		<br>
		Lista de los mejores editores <strong>HTML</strong> en el 2020. Como ya hemos visto qu&eacute; es un editor <strong>HTML</strong> y cu&aacute;ndo usarlo, finalmente podemos poner las manos en los editores reales y elegir el mejor editor <strong>HTML</strong>.
		Todos tenemos gustos diferentes, y cuando se trata de elegir una plataforma para nuestro trabajo, donde pasaremos mucho tiempo, es importante elegir la que mejor se adapte a nosotros.
		Todos los editores tienes las mismas caracter&iacute;sticas b&aacute;sicas. Sin embargo, algunos ofrecen m&aacute;s representaci&oacute;n visual que otros, m&aacute;s paquetes adicionales para instalar, entre otras cosas.
		</p>
		<br>
		<br>
		<p style="color:green; font-size:20px">La lista de los mejores editores <strong>HTML</strong> se basa en la popularidad, las funciones y el diseño:
		</p>
		<br>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
		<br>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
	</body>
</html>
